namespace ClipClop.View
{
	partial class PictureLimitedListBox
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			this.contextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.toolStripMenuItem先頭に移動 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem削除 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem全て削除 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItemファイルに保存 = new System.Windows.Forms.ToolStripMenuItem();
			this.contextMenuStrip.SuspendLayout();
			this.SuspendLayout();
			// 
			// contextMenuStrip
			// 
			this.contextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem先頭に移動,
            this.toolStripMenuItem削除,
            this.toolStripMenuItem全て削除,
            this.toolStripMenuItemファイルに保存});
			this.contextMenuStrip.Name = "contextMenuStrip1";
			this.contextMenuStrip.Size = new System.Drawing.Size(159, 92);
			// 
			// toolStripMenuItem先頭に移動
			// 
			this.toolStripMenuItem先頭に移動.Image = global::ClipClop.Properties.Resources.GoToPreviousMessage;
			this.toolStripMenuItem先頭に移動.Name = "toolStripMenuItem先頭に移動";
			this.toolStripMenuItem先頭に移動.Size = new System.Drawing.Size(158, 22);
			this.toolStripMenuItem先頭に移動.Text = "先頭に移動(&C)";
			// 
			// toolStripMenuItem削除
			// 
			this.toolStripMenuItem削除.Image = global::ClipClop.Properties.Resources.DeleteHS;
			this.toolStripMenuItem削除.Name = "toolStripMenuItem削除";
			this.toolStripMenuItem削除.Size = new System.Drawing.Size(158, 22);
			this.toolStripMenuItem削除.Text = "削除(&D)";
			// 
			// toolStripMenuItem全て削除
			// 
			this.toolStripMenuItem全て削除.Name = "toolStripMenuItem全て削除";
			this.toolStripMenuItem全て削除.Size = new System.Drawing.Size(158, 22);
			this.toolStripMenuItem全て削除.Text = "全て削除(&A)";
			// 
			// toolStripMenuItemファイルに保存
			// 
			this.toolStripMenuItemファイルに保存.Image = global::ClipClop.Properties.Resources.saveHS;
			this.toolStripMenuItemファイルに保存.Name = "toolStripMenuItemファイルに保存";
			this.toolStripMenuItemファイルに保存.Size = new System.Drawing.Size(158, 22);
			this.toolStripMenuItemファイルに保存.Text = "ファイルに保存(&S)...";
			// 
			// PictureLimitedListBox
			// 
			this.ContextMenuStrip = this.contextMenuStrip;
			this.ItemHeight = 12;
			this.Size = new System.Drawing.Size(120, 88);
			this.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.PictureLimitedListBox_MouseDoubleClick);
			this.SelectedIndexChanged += new System.EventHandler(this.PictureLimitedListBox_SelectedIndexChanged);
			this.contextMenuStrip.ResumeLayout(false);
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.ContextMenuStrip contextMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem先頭に移動;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem削除;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem全て削除;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemファイルに保存;
	}
}
